Announcement Announcement Module
Collapse
No announcement yet.
which ActiveMQ 5.2 jars are needed in tomcat/lib Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • which ActiveMQ 5.2 jars are needed in tomcat/lib

    For Spring / BlazeDS integration in Tomcat, which jars are needed from ActiveMQ ?

    There is a bunch of jars in AMQ5.2.0/lib, then more in optional/ and web/ subdirectories. However the blazeds turnkey solution (using AMQ 4.1.1) doesnt have all these jars in tomcat/lib/activemq.

    Which jars are necessary (assuming JMS adapter usage instead of ActionScript adapter for BlazeDS async channel) ? I could throw in everything in tomcat/lib, and it probably doesnt affect the runtime, and only takes up extra disk space on the deployment server, but it would be nice to know what's the required set of jars for this situation. Or, a strategy to figure that out.
Working...
X